### Method

# Gtk FileChooserget_shortcut_folders

deprecated: 4.10

#### Declaration [src]

    GListModel*
    gtk_file_chooser_get_shortcut_folders (
      GtkFileChooser* chooser
    )

#### Description [src]

Queries the list of shortcut folders in the file chooser.

You should not modify the returned list model. Future changes to `chooser` may or may not affect the returned model.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

Gets property | `Gtk.FileChooser:shortcut-folders`

#### Return value

Type: A list model of `GObject`

A list model of `GFile`s.

The caller of the method takes ownership of the data, and is responsible for freeing it.